Subject: [sip-overload] draft-ietf-soc-load-control-event-package-02.txt

From: "SHEN, CHARLES" <[email-masked]>
Date: Tue, 10 Jan 2012 19:24:51 +0000

Hi all,

I've posted an updated version of the load control event package, incorporated the online/offline comments I've received so far, such as state-delta inclusion, terminology usage and miscellaneous other clarifications. Thanks to all who reviewed. Additional comments are welcome.  

Thanks and happy new year!

Charles

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, January 10, 2012 2:16 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked];
> [email-masked]
> Subject: New Version Notification for draft-ietf-soc-load-control-
> event-package-02.txt
> 
> A new version of I-D, draft-ietf-soc-load-control-event-package-02.txt
> has been successfully submitted by Charles Shen and posted to the IETF
> repository.
> 
> Filename:	 draft-ietf-soc-load-control-event-package
> Revision:	 02
> Title:		 A Session Initiation Protocol (SIP) Load Control
> Event Package
> Creation date:	 2012-01-10
> WG ID:		 soc
> Number of pages: 33
> 
> Abstract:
>    We define a load control event package for the Session Initiation
>    Protocol (SIP).  It allows SIP servers to distribute load filters to
>    other SIP servers in the network.  The load filters contain rules to
>    throttle calls based on their source or destination domain,
> telephone
>    number prefix or for a specific user.  The mechanism helps to
> prevent
>    signaling overload and complements feedback-based SIP overload
>    control efforts.
> 
> 
> 
> 
> The IETF Secretariat